All: All
auth:
  invalidcredentials: Invalid credentials
  loginForm: ''
  newaccount: new account
  password: password
  register: Register
  signin: Sign in
  subHeading: Login info
  subTitle: ''
  wellcome: Wellcome !
bc:
  home: librecloud
  topographic_anatomy: klouds
bm:
  topographic-anatomy: Topographic Anatomy
button:
  about: About
  back: Back
  cancel: Cancel
  close-panel: Close panel
  delete: Delete
  go: Go
  home: Home
  new: Nuevo
  reset: Reset
  save: Save
  toggle_dark: Toggle dark mode
  toggle_langs: Change language
  login: Login
  logout: Logout
connection:
  error: Error conexión
dashboard: Dashboard
en: English
entry:
  Apps: Apps
  Code: Code
  DB: DB
  Data: Data
  DataCode: Data / Code
  Document: Document
  Documents: Documents
  Macro: Macro
  Profiles: Profiles/roles
  Schema: Schema
  Services: Services
  Shortcut: Shortcut
  Template: Template
  Trans: Translations
es: Español
form:
  delete_done: Delete done
  delete_error: Delete Error
  save_done: Data saved
  save_error: Data save Error
intro:
  desc: Opinionated Vite Starter Template
  dynamic-route: Demo of dynamic route
  hi: Hi, {name}!
  whats-your-name: What's your name?
login:
  end_session: End session
  form: Credentials
  invalidcredentials: Incorrect data
  newuser: New user
  nodata: No data
  password: Password
  register: Register
  reset: Reset
  see_you_soon: See You soon !
  signin: Signin
  subHeading: Access
  subtitle: LibreCloud online
  user_email: User / email
  wellcome: Wellcome
menu:
  copy: Copy
  data-grid: Data Grid
  edit: Edit
  edit-items: Edit items
  home: Home
  login: Init session
  logout: Close session
  new: New
  open-recent: Open recent
  paste: Paste
  save: Save
  settings: Configuration
  sign-in: Signin
  sign-out: Signout
  your-profile: Your profile
message:
  loadding: Loading
not-found: Not found
notes: Notes
notifications:
  content: content
  notifications: Notifications
search:
  search: Search
settings:
  above-noedit: ALL above options in "off" configure mode for
  aside: Aside
  col: Col
  columns-settings: Columns
  filter: Filter
  grid: Grid
  grid-options: Grid options
  hidden: Hide
  id: Id
  list: List
  main: Main
  no-edition: no edition
  pagination: Pagination
  panels: Panels
  pos: Pos
  position: position
  select: Select
  select-config: Select configuration
  select-grid-type: Select grid type
  setting-id: Identificator
  settings: Configuration
  slide: Modal
  sort: Sort
  table: Table
  undefined: Undefined
srvc:
  mailserver::smtp::imap: mail imap
  mailserver::smtp::pop: mail pop
  mailserver::smtp::tls: mail tls
  mailserver::smtp: mail smtp
